package com.kxs.product.biz.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 机具状态
 *
 * @author Lxq
 * @date 2023-10-25
 */
@Getter
@AllArgsConstructor
public enum TicketTypeEnum {

    DIANQIAN(0, "电签兑换券"),
    DAJI(1, "大机兑换券");

    //状态码
    private final Integer type;
    //状态码码描述
    private final String description;
}
